<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="350,420" caption="0,0,0,30" roundcorner="-1,0">
	<Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
	<Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title" />
	<Default name="VScrollBar" value="button1normalimage=&quot;file='ConfigRes/scrollbar_h.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='ConfigRes/scrollbar_h.png' source='17,0,33,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='ConfigRes/scrollbar_h.png' source='34,0,49,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='ConfigRes/scrollbar_h.png' source='34,0,49,15' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='ConfigRes/scrollbar_h.png' source='0,17,16,33' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='ConfigRes/scrollbar_h.png' source='17,17,33,33' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='ConfigRes/scrollbar_h.png' source='34,17,49,33' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='ConfigRes/scrollbar_h.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='ConfigRes/scrollbar_h.png' source='0,38,16,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='ConfigRes/scrollbar_h.png' source='17,38,33,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='ConfigRes/scrollbar_h.png' source='34,38,49,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='ConfigRes/scrollbar_h.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='ConfigRes/scrollbar_h.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='ConfigRes/scrollbar_h.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='ConfigRes/scrollbar_h.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='ConfigRes/scrollbar_h.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='ConfigRes/scrollbar_h.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='ConfigRes/scrollbar_h.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='ConfigRes/scrollbar_h.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='ConfigRes/scrollbar_h.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
	<VerticalLayout name="AddtoPianDan" bordersize="1" bkimage="file=&apos;PianDan/Dialogbg1.png&apos; corner=&apos;4,38,4,4&apos; mask=&apos;#FFFF00FF&apos;" inset="0,0,0,0">
		<HorizontalLayout bordersize="1" height="35" inset="2,2,2,2">
            <Button name="dlgname" text="添加至片单"  float="true" pos="65,0,0,0" width="100" height="35" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA" align="center" indexfont="Title" />
            <Control width="325" />
            <Button name="closebtn" padding="0,10,10,0" bordersize="1" height="10" width="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;PianDan/close.png&apos; source=&apos;0,0,12,10&apos;" hotimage="file=&apos;PianDan/close.png&apos; source=&apos;12,0,24,10&apos;" pushedimage="file=&apos;PianDan/close.png&apos; source=&apos;24,0,36,100&apos;" />
        </HorizontalLayout>
		
		<!--List-->
		<SimplePianDanList name="piandanlist" padding="3,3,3,2" pos="15,15,0,0" width="344" height="381"  bordersize="1" bkcolor="#FFFFFFFF" itemtextcolor="#FF000000" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#ff343434" itemhotbkcolor="#ff181818" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" header="hidden" vscrollbar="true">
			<ListHeader bordersize="1" />
		</SimplePianDanList>
		<!--CheckBox name="notip" text="不再询问" float="true" pos="15,395,0,0" width="100" height="21" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" /-->

	</VerticalLayout>
</Window>